name = "Convenient Decor"
filename = "convenientdecor-0.3.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "0aad0c5c0856358ae26ecef1964fe57703ba3ef8"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 4777255
project-id = 794452
